# Uses of Class
org.apache.sysds.runtime.ooc.memory.GlobalMemoryBroker

Packages that use GlobalMemoryBroker
Package
Description
org.apache.sysds.runtime.ooc.memory

## Uses of GlobalMemoryBroker in org.apache.sysds.runtime.ooc.memory

Methods in org.apache.sysds.runtime.ooc.memory that return GlobalMemoryBroker
Modifier and Type
Method
Description
`static GlobalMemoryBroker`
GlobalMemoryBroker.`get()`